form .required {

}


form td {
    padding: 2px;
    vertical-align: baseline;
}


#login-form {
    /*margin: 0 auto;*/
    width: 220px;
    margin-top: 0px;
}

#admin-nav {
    font-size: 11px;
    font-weight: bold;
    /*background-color: #000000;*/
    color: #FFFFFF;
}

#admin-nav a {
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF;
}

#admin-nav a:hover {
    font-size: 11px;
    font-weight: bold;
    color: red;
}

a { color: #000; }
a:visited { color: #000; }
/*a:hover { color: #fff; }*/

/*
a
	{
	color: #000000;
	text-decoration: none;
	}
a:visited
	{
	color: #000000;
	text-decoration: none;
	}
*/
.note {
    font-size: 9px;
    color: gray;
    margin-left: 2px;
}

.errors {
	color: red;
	margin-bottom: 10px;
}

form dt {
    display:block;
    /*font-weight:bold;*/
    margin-bottom : 2px;
    float: left;
    width: 120px;

    /*

    vertical-align:middle;
    display:table-cell;*/
}

form dd {
    margin-left: 0px;
    margin-bottom : 1em;
    /*vertical-align:middle;
    display:table-cell;
    */
}
form dd .errors {
    color: red;
    margin-left: 120px;
    font-size: 9px;
}

form .required {
    font-weight:bold;
}

.button {
    width: 60px;
}

.ss-form-container {
    background-color:#FFFFFF;
    border:1px solid #CCCCCC;
    /*margin:0 auto;*/
    padding:1em;
    width:45em;
}

.ss-form-title {
    font-size: 20px;
    padding:0em 0em 1em;
}

.ss-required-asterisk {
    color:#C43B1D;
}

.ss-q-help {
    color:#666666;
    display:block;
    margin:0.1em 0 0.25em;
    font-weight:normal;
}
.hint {
    color:#666666;
    /*display:block;*/
    /*margin-left:2px;*/
    font-weight:normal;
    font-size: 11px;
}

.error, .errorbox-bad {
background-color:#FFDCDC;
border:1px outset red;
color:red;
padding:2px;
}

.all_borders {
border:1px solid #CCCCCC;
}

/* grid table start */
.sort-table {
	font:		Icon;
	border:		1px Solid ThreeDShadow;
	background:	Window;
	color:		WindowText;
}

.sort-table thead {
	background:	ButtonFace;
}

.sort-table td {
	font-family: Arial-Black,Verdana, Geneva, Lucida;
	padding:	1px 5px 1px;
	font-size: 12px;
}

.sort-table thead td {
	border:			1px solid;
	border-color:	ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
	cursor:			default;
}

.sort-table thead td:active {
	border-color:	ButtonShadow ButtonHighlight
					ButtonHighlight ButtonShadow;
	padding:		3px 4px 1px 6px;
}


code {
	font-size:	1em;
}

#flashmessages {
    color:white;
    background-color:green;
    position:absolute;
    top:0px;
    left:45%;
    font-size:12px;
    padding:2px 10px 2px 10px;
    margin:0;
    line-height:1.5em;
}
/* grid table end */

.extensive-remove {
	background-image: url(/images/delete.gif) ! important;
    cursor:pointer;
    cursor:hand;
	width: 12px;
	height: 12px;
	
}  

.form_header_notes {
	margin-bottom:20px;
}